*{padding: 0; margin: 0; border: 0; list-style: none; color: inherit; text-decoration: none;}
button{background-color: inherit;}
html, body{padding: 0; margin: 0;}
body{overflow-x: hidden; letter-spacing: -1px;}
#wrapper{overflow-x: hidden; width: 100%; box-sizing: border-box;}

body, h1, h2, h3, h4, h5, h6, input, textarea, select, button {font-size: inherit; font-weight: inherit; font-family: 'Noto Sans KR', sans-serif;}
input:focus {outline: none;}

.header-inner h1{max-width: 900px; margin: 0 auto; padding: 20px 0; text-align: center;}
.header-inner .ham{display: none;}


header{background: #fff;position: relative; z-index: 999;}
header .bg{background-color: #F7931E; width: 100%; height: 56px; position: relative;}
header .h-container{ position: absolute; top: 0; left: 50%; transform: translateX(-50%);}
header .h-container .nav{position: absolute; display: flex; max-width: 900px; margin: 0 auto; left: 50%; transform: translateX(-50%);}
header .h-container .nav ul{z-index: 99;width: 300px;font-weight: 400;}
header .h-container .nav ul .navtitle{border: 1px solid rgba(0,0,0,0); padding: 15px 0;}
header .h-container .nav ul .navtitle:hover{transition: 0.3s;color:#fff;transition: 0.3s; background-color: #1B1464;}
header .h-container .nav ul a{color:#fff;display: block;text-align: center;display: block;}
header .h-container .nav ul .subnav-body{display: none; }
header .h-container .nav ul .subnav-body li{background: #fff;display: block;}
header .h-container .nav ul li a{color: #999;display: block; padding: 15px 0;}
header .h-container .nav ul li a:hover{ color:#fff;transition: 0.3s;font-weight: 400;background: #F7931E;}


aside{font-size: 18px; font-weight: 400; max-width: 400px; width: 100%; height: 100%; position: fixed; top: 0; left: -500px; z-index: 99999; background: #fff; display: none; overflow-y: scroll;}
aside .inner{margin: 0 auto; padding: 40px 0;}
aside .inner button{padding: 0 30px; cursor: pointer; margin-bottom: 30px; display: grid; width: 100%; justify-content: right;}
aside .inner button img{width: 40px;}
aside h1 {width: 220px; position: absolute; top: 40px; left: 16px;}
aside h1 a img {width: 100%;}
aside .inner .gnb > li{cursor: pointer;}
aside .inner .gnb > li > a{display: block; padding: 15px 20px; width: 100%; background-color: #1B1464; color: #fff;}
aside .inner .menu_list_sub{display: none;}
aside .inner .menu_list_sub > li{padding: 15px 0 15px 30px;}
aside .inner .menu_list_sub > li:hover{background-color: #F7931E; color: #fff;}


/*메인슬라이더*/
#main_wrap{display: block; position: relative; text-align: center; color: #fff;}
#main_wrap .swiper .swiper-slide {overflow: hidden;}
#main_wrap .swiper .swiper-slide .slide-img {width: 100%;}
#main_wrap .swiper .swiper-slide .slide-img img {width: 100%; height: 100%; object-fit: cover;}
#main_wrap .main_txt{width: 100%; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%);}
#main_wrap .main_txt .slide-logo{margin-bottom: 10px;}
#main_wrap .main_txt h2{font-size: 35px; letter-spacing: 1px;}
#main_wrap .main_txt h2 span{font-weight: 800;}


/*모바일메인슬라이더*/
#m-main_wrap{display: none; position: relative; text-align: center; color: #fff;}
#m-main_wrap .swiper .swiper-slide {overflow: hidden;}
#m-main_wrap .swiper .swiper-slide .slide-img {width: 100%;}
#m-main_wrap .swiper .swiper-slide .slide-img img {width: 100%; height: auto;}
#m-main_wrap .main_txt{width: 100%; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%);}
#m-main_wrap .main_txt .slide-logo{margin-bottom: 10px;}
#m-main_wrap .main_txt h2{font-size: 35px; letter-spacing: 1px;}
#m-main_wrap .main_txt h2 span{font-weight: 800;}


.sec01{padding: 50px 0;}
.sec01 .inner{max-width: 900px; margin: 0 auto;}
.sec01 .inner .edu-program-content{margin-bottom: 20px; display: flex; align-items: center; justify-content: space-between;}
.sec01 .inner .edu-program-content h3{color: #1B1464; font-size: 21px;}
.sec01 .inner .edu-program-content h3 span{ font-weight: 800;}
.sec01 .inner .program-con{display: flex; flex-wrap: wrap;}
.sec01 .inner .program-con li{margin-right: 30px;position: relative; margin-bottom: 30px;}
.sec01 .inner .program-con li:nth-child(3n){margin-right: 0px;}
.sec01 .inner .program-con .con-img{width: 280px; height: 280px; }
.sec01 .inner .program-con .con-img img{width: 100%; height: 100%; object-fit: cover; }
.sec01 .inner .program-con a img{filter: brightness(50%);}
.sec01 .inner .program-con h3{opacity: 1; width: 100%; font-size: 20px; text-align: center; color: #fff; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%);}

.sec02 {background-color: #F7931E; color: #fff; padding: 100px 0;}
.sec02 .inner{max-width: 900px; margin: 0 auto;display: flex; justify-content: space-between;}
.edu-request {max-width: 376px;}
.sec02 .inner h2{font-size: 25px; font-weight: 500; margin-bottom: 30px;}
.sec02 .inner h4{font-size: 18px; font-weight: 500;}
.sec02 .inner .edu-request .con{display: flex; align-items: center; margin-bottom: 10px; justify-content: space-around; height: 44px;}
.sec02 .inner .edu-request .con h4{width: 30%; font-size: 20px; font-weight: 500; margin-right: 30px;}
.sec02 .inner .edu-request .con input{padding: 10px 20px; border-radius: 10px; color: #999; width: 100%;}
.sec02 .inner .edu-request .con.etc {display: block;}
.sec02 .inner .edu-request .con.etc h4 {width: 100%; margin-bottom: 10px;}
.sec02 .inner .edu-request .con.etc input {width: 100%;}
.sec02 .inner .edu-request .agree-con{display: flex; align-items: center; margin-top: 60px;}
.sec02 .inner .edu-request .agree-con input{width: 18px; height: 18px; margin-right: 10px; }
.sec02 .inner .edu-request .agree-con h5{font-size: 18px; font-weight: 500; margin-right: 30px;}
.sec02 .inner .edu-request .agree-con .save-btn {position: absolute; right: -40px;}
.sec02 .inner .edu-request .agree-con button{cursor: pointer; background-color: #1B1464; padding: 10px 0; width: 120px; border-radius: 5px;}
.sec02 .inner .edu-current > div{display: flex; align-items: center; margin-bottom: 5px;}
.sec02 .inner .edu-current > div h4{ font-size: 15px; font-weight: 400; margin-right: 10px;background-color: #fff; border: 1px solid #999; color: #999; padding: 10px; border-radius: 10px; text-align: center;}
.sec02 .inner .edu-current > div h5{width: 130px; padding: 10px 0; text-align: center;  border: 1px solid #999; border-radius: 10px;}
.sec02 .inner .edu-current > div .waiting{background-color: #fff; color: #999;}
.sec02 .inner .edu-current > div .advice{background-color: red; }
.sec02 .inner .edu-current > div .receipt{background-color: #000;}

.sec03 {position: relative;}
.sec03 .inner{text-align: center; color: #fff;}
.sec03 .inner .sec-con{width: 100%; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%);}
.sec03 .inner .sec-logo{margin-bottom: 20px;}
.sec03 .inner .sec-logo img{width: 90px;}
.sec03 .inner .sec-bg{font-size: 0;}
.sec03 .inner .sec-application{display: flex; justify-content: center; font-weight: 500;}
.sec03 .inner .sec-application > div{margin-right: 80px;}
.sec03 .inner .sec-application > div:last-child{margin-right: 0px;}
.sec03 .inner .sec-application h4{font-size: 25px;}
.sec03 .inner .sec-application h5{font-size: 100px; margin-bottom: 50px;}
.sec03 .inner h2{font-size: 25px;}


footer{background-color: #333333; padding: 50px 0; color: #fff;}
footer .inner{font-weight: 300; max-width: 900px; margin: 0 auto; display: flex; align-items: flex-end; justify-content: space-between; margin-bottom: 50px;}
footer .inner .f-logo img{width: 120px;}
footer .inner .f-info{width: 40%;}
footer .inner .f-info .con{display: flex; letter-spacing: 1px;}
footer .inner .f-info .con h6{width: 40%; font-weight: 500;}
footer .inner .f-admin-con {text-align: right;}
footer .inner .f-admin-con .f-in-con{display: flex;}
footer .inner .f-admin-con .f-in-con li{margin-right: 10px;}
footer .inner .f-admin-con .f-in-con li:after{content: '|'; padding-left: 10px;}
footer .inner .f-admin-con .f-in-con .site-info:after{content: ''; padding-left: 0;}
footer .inner .f-admin-con .f-in-con li:last-child{margin-right: 0;} 
footer .copy{text-align: center; font-size: 15px; letter-spacing: 0px;}

/*푸터 팝업창*/
.f-in-con li{cursor: pointer;}
.f-in-con p{color: #333;}
.news-view{width: 100%; height:50px; line-height: 50px; box-sizing: border-box; border-top: 1px solid #999; border-bottom: 1px solid #ccc;  padding-left: 15px; color: #666;font-size: 14px;margin-top: 25px;}
.news-view::after{clear: both;content: '';display: block;}
.news-view .title{float: left; width: 70%; font-weight: 900;}
.info_wrap01{text-align: left; width: 650px;height: 605px; position: fixed;margin-left: -325px;margin-top: -300px;top: 50%;left: 50%;background: #fff;padding: 5px 15px;border-radius: 25px;z-index: 9999;background: #fff;display: none;border: 1px solid #333;box-sizing: border-box;}
.info_wrap02{text-align: left; width: 650px;height: 605px; position: fixed;margin-left: -325px;margin-top: -300px;top: 50%;left: 50%;background: #fff;padding: 5px 15px;border-radius: 25px;z-index: 9999;background: #fff;display: none;border: 1px solid #333;box-sizing: border-box;}
.info_wrap03{text-align: left; width: 650px;height: 605px; position: fixed;margin-left: -325px;margin-top: -300px;top: 50%;left: 50%;background: #fff;padding: 5px 15px;border-radius: 25px;z-index: 9999;background: #fff;display: none;border: 1px solid #333;box-sizing: border-box;}
.view-detail {width: 100%}
.info_close_btn {width: 20px; height: 20px; position: absolute; right: 25px; top: 47px; cursor: pointer;}
.info_close_btn img{ display: block;}


/* 반응형 시작 */
@media(max-width:1350px){
    .header-inner{max-width: 900px; margin: 0 auto; display: flex; align-items: center;}
    .header-inner .ham{display: block; cursor: pointer;}
    .header-inner .ham img{width: 50px;}

    header{display: none;}

    #main_wrap{display: none;}
    #m-main_wrap{display: block;}

    .sec01 .inner .program-con h3{opacity: 1;}
    .sec01 .inner .program-con .con-img img{filter: brightness(50%);}
    .sec01 .inner .program-con a:hover img{filter: inherit;}

    
}

@media(max-width:1200px){


}

@media(max-width:1100px){

}


@media(max-width:1023px){
    #main_wrap .main_txt h2{font-size: 30px;}
    #main_wrap .main_txt .slide-logo img{width: 160px;}
}

@media(max-width:926px){
    .header-inner{max-width: 840px;}

    #main_wrap .swiper .swiper-slide .slide-img{height: 60vh;}

    .sec01 .inner{max-width: 840px;}
    .sec01 .inner .program-con .con-img{width: 260px; height: 260px;}

    .sec02 .inner{max-width: 840px;}

    footer .inner{max-width: 840px; display: block; }
    footer .inner .f-logo{margin-bottom: 30px; text-align: center;}
    footer .inner .f-info{margin-bottom: 30px; width: inherit;}
    footer .inner .f-info .con{display: flex; justify-content: center;}
    footer .inner .f-info .con h6{width: inherit; margin-right: 10px;}
    footer .inner .f-admin-con .f-in-con{justify-content: center; margin-bottom: 10px;}
    footer .inner .f-admin-con .admin{text-align: center;}
    footer .inner .f-admin-con > div:nth-child(2){display: none;}
    footer .inner .f-admin-con > div:nth-child(3){display: none;}

} 

@media(max-width:854px){
    .header-inner{max-width: 750px;}

    #main_wrap .main_txt h2{font-size: 27px;}
    #main_wrap .main_txt .slide-logo img{width: 150px;}

    .sec01 .inner{max-width: 750px;}
    .sec01 .inner .program-con .con-img{width: 230px; height: 230px;}
    
    .sec02 .inner{max-width: 750px; display: grid; justify-content: center;}
    .sec02 .inner h2{text-align: center;}
    .sec02 .inner > div{margin-bottom: 100px;}
    .sec02 .inner > div:last-child{margin-bottom: 0px;}


    .sec02 .inner .edu-request .agree-con {position: relative;}
    .sec02 .inner .edu-request .agree-con .save-btn {position: absolute;  right: 00px;}
    
    footer .inner{max-width: 750px;}
} 

@media(max-width:810px){
    .header-inner{max-width: 700px;}

    #main_wrap .main_txt h2{font-size: 26px;}
    #main_wrap .main_txt .slide-logo img{width: 140px;}

    .sec01 .inner{max-width: 700px;}
    .sec01 .inner .edu-program-content .es-logo img{width: 290px;}
    .sec01 .inner .edu-program-content h3{font-size: 28px;}
    .sec01 .inner .program-con .con-img{width: 213px; height: 213px;}
    
    .sec02 .inner{max-width: 700px;}

    
    footer .inner{max-width: 700px;}
} /* iPad */

@media(max-width:768px){


}

@media(max-width:667px){
    .header-inner{max-width: 600px;}

    #main_wrap .main_txt h2{font-size: 21px;}
    #main_wrap .main_txt .slide-logo img{width: 130px;}

    .sec01 .inner{max-width: 600px;}
    .sec01 .inner .program-con li{margin-right: 20px; margin-bottom: 20px;}
    .sec01 .inner .edu-program-content .es-logo img{width: 270px;}
    .sec01 .inner .edu-program-content h3{font-size: 25px;}
    .sec01 .inner .program-con .con-img{width: 186px; height: 186px;}
    
    .sec02 .inner{max-width: 600px;}

    .sec03 .inner .sec-application h4{font-size: 23px;}
    .sec03 .inner .sec-application h5{font-size: 80px;}

    footer .inner{max-width: 600px;}
} 

@media(max-width:600px){
    .header-inner{max-width: 500px;}

    #main_wrap .main_txt h2{font-size: 30px;}

    .sec01 .inner{max-width: 500px;}
    .sec01 .inner .edu-program-content{display: block; text-align: center; }
    .sec01 .inner .edu-program-content h3{margin-bottom: 30px; font-size: 23px;}
    .sec01 .inner .program-con .con-img{width: 153px; height: 153px;}
    .sec01 .inner .program-con h3{font-size: 16px;}
    
    .sec02 .inner{max-width: 100%; padding: 0 16px;}
    .sec02 .inner .edu-request .con {justify-content: space-around;}
    .sec02 .inner > div {max-width: 343px;}
    .sec02 .inner .edu-request .agree-con .save-btn {position: static;}




    .sec03 .inner .sec-application{display: inline-block;}
    .sec03 .inner .sec-application > div{margin-right: 0px;}
    .sec03 .inner h2{font-size: 30px;}
    .sec03 .inner .sec-bg{height: 900px;}
    .sec03 .inner .sec-bg img{width: 100%; height: 100%; object-fit: cover;}
    .sec03 .inner .sec-application h5{font-size: 50px;}

    footer .inner{max-width: 500px;}
}

@media(max-width:480px){
    .header-inner h1 img{width: 250px;}

    .header-inner{max-width: 400px;}

    #main_wrap .main_txt h2{font-size: 21px;}

    .sec01 .inner{max-width: 400px;}
    .sec01 .inner .program-con li{margin-right: 10px; margin-bottom: 10px;}
    .sec01 .inner .program-con .con-img{width: 126px; height: 126px;}
    .sec01 .inner .program-con h3{font-size: 15px;}

    

    .sec03 .inner .sec-application h4{font-size: 25px;}
    .sec03 .inner .sec-application h5{font-size: 50px;}
    .sec03 .inner h2{font-size: 23px;}

    footer .inner{max-width: 400px;}
    footer .copy{font-size: 12px;}

}

@media(max-width:440px){    
    .header-inner h1 img{width: 220px;}
    .header-inner .ham img{width: 40px;}
    
    .header-inner{max-width: 350px;}

    #main_wrap .main_txt .slide-logo img{width: 110px;}
    #main_wrap .main_txt h2{font-size: 22px;}


    .sec01 .inner{max-width: 350px;}
    .sec01 .inner .program-con .con-img{width: 110px; height: 110px;}
    .sec01 .inner .program-con h3{font-size: 12px;}

    .sec02 .inner .edu-request .con input{width: 180px;}
    .sec02 .inner .edu-request .agree-con h5{font-size: 17px; margin-right: 10px;}

    .sec02 .inner .edu-request .con.etc input {width: calc(100% - 40px);}

    footer .inner{max-width: 350px;}
    footer .inner .f-admin-con .f-in-con li{font-size: 15px;}
    footer .inner .admin{font-size: 15px;}

} /* NOTE, S10, S20, 20+, Ultra, iphone 11/12/13 pro max */

@media(max-width:390px){
    .header-inner{max-width: 320px;}

    #main_wrap .main_txt .slide-logo img{width: 90px;}
    #main_wrap .main_txt h2{font-size: 12px;}

    .sec01 .inner{max-width: 320px;}
    .sec01 .inner .program-con .con-img{width: 100px; height: 100px;}

    .sec02 .inner .edu-request .con input{width: 150px;}
    
    .sec03 .inner .sec-application h4{font-size: 22px;}
    .sec03 .inner .sec-application h5{font-size: 50px;}
    .sec03 .inner h2{font-size: 21px;}


    footer .inner{max-width: 320px;}
    footer .copy{font-size: 10px;}
    footer .inner .f-admin-con .f-in-con li{font-size: 13px;}


} /* iphone 11/12/13 pro, mini, se */